<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Halaman Utama</title>
</head>
<body>
    <h1>SanberBook</h1>
    <h2>Social Media Developer Santai Berkualitas</h2>

    <p>Belajar dan Berbagi agar hidup ini semakin santai berkualitas</p>

    <h2>Benefit Join di SanberBook</h2>

    <ul>
        <li>Mendapatkan motivasi dari sesama developer</li>
        <li>Sharing knowledge dari para mastah Sanber</li>
        <li>Dibuat oleh calon web developer terbaik</li>
    </ul>

    <h2>Cara Bergabung ke SanberBook</h2>

    <ol>
        <li>Mengunjungi Website ini</li>
        <li>Mendaftar di <a href="form.html">Form Sign Up</a></li>
        <li>Selesai</li>
    </ol>
</body>
</html>